/* automatically generated from settings-dialog.ui */
#ifdef __SUNPRO_C
#pragma align 4 (settings_dialog_ui)
#endif
#ifdef __GNUC__
static const char settings_dialog_ui[] __attribute__ ((__aligned__ (4))) =
#else
static const char settings_dialog_ui[] =
#endif
{
  "<?xml version=\"1.0\" encoding=\"UTF-8\"?><interface><requires lib=\"gt"
  "k+\" version=\"3.14\"/><requires lib=\"libxfce4ui-2\" version=\"4.12\"/"
  "><object class=\"GtkAdjustment\" id=\"adjustment1\"><property name=\"lo"
  "wer\">5</property><property name=\"upper\">1000</property><property nam"
  "e=\"value\">5</property><property name=\"step_increment\">5</property><"
  "property name=\"page_increment\">10</property></object><object class=\""
  "GtkAdjustment\" id=\"adjustment2\"><property name=\"upper\">100</proper"
  "ty><property name=\"step_increment\">1</property><property name=\"page_"
  "increment\">10</property></object><object class=\"GtkImage\" id=\"image"
  "5\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">False</property><property name=\"icon_name\">help-browser</property"
  "></object><object class=\"GtkImage\" id=\"image6\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><pro"
  "perty name=\"icon_name\">window-close-symbolic</property></object><obje"
  "ct class=\"XfceTitledDialog\" id=\"settings-dialog\"><property name=\"c"
  "an_focus\">False</property><property name=\"title\">Clipman Settings</p"
  "roperty><property name=\"window_position\">center</property><property n"
  "ame=\"default_width\">340</property><property name=\"default_height\">3"
  "90</property><property name=\"destroy_with_parent\">True</property><pro"
  "perty name=\"icon_name\">xfce4-clipman-plugin</property><property name="
  "\"type_hint\">dialog</property><child internal-child=\"vbox\"><object c"
  "lass=\"GtkBox\" id=\"settings-dialog-vbox\"><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"orientation\">vertical</property><property name=\"spacing\">2</pr"
  "operty><child internal-child=\"action_area\"><object class=\"GtkButtonB"
  "ox\" id=\"settings-dialog-actionarea\"><property name=\"visible\">True<"
  "/property><property name=\"can_focus\">False</property><child><object c"
  "lass=\"GtkButton\" id=\"settings-dialog-button-help\"><property name=\""
  "label\" translatable=\"yes\">_Help</property><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">True</property><property name=\"image\">image5"
  "</property><property name=\"use_underline\">True</property></object><pa"
  "cking><property name=\"expand\">False</property><property name=\"fill\""
  ">False</property><property name=\"position\">0</property><property name"
  "=\"secondary\">True</property></packing></child><child><object class=\""
  "GtkButton\" id=\"settings-dialog-button-close\"><property name=\"label\""
  " translatable=\"yes\">_Close</property><property name=\"visible\">True<"
  "/property><property name=\"can_focus\">True</property><property name=\""
  "receives_default\">True</property><property name=\"image\">image6</prop"
  "erty><property name=\"use_underline\">True</property></object><packing>"
  "<property name=\"expand\">False</property><property name=\"fill\">False"
  "</property><property name=\"position\">1</property></packing></child></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">False</property><property name=\"position\">0</property></pa"
  "cking></child><child><object class=\"GtkNotebook\" id=\"settings-dialog"
  "-notebook\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">True</property><property name=\"border_width\">6</property>"
  "<child><object class=\"GtkBox\" id=\"vbox-general\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"border_width\">12</property><property name=\"orientation\""
  ">vertical</property><property name=\"spacing\">18</property><child><obj"
  "ect class=\"GtkFrame\" id=\"frame-behavior\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"label_xalign\">0</property><property name=\"shadow_type\">none</"
  "property><child><object class=\"GtkAlignment\" id=\"alignment-behavior\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"top_padding\">6</property><property n"
  "ame=\"left_padding\">12</property><child><object class=\"GtkBox\" id=\""
  "vbox-behavior\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">False</property><property name=\"orientation\">vertical"
  "</property><property name=\"spacing\">6</property><child><object class="
  "\"GtkCheckButton\" id=\"add-selections\"><property name=\"label\" trans"
  "latable=\"yes\">Sync mouse _selections</property><property name=\"visib"
  "le\">True</property><property name=\"can_focus\">True</property><proper"
  "ty name=\"receives_default\">False</property><property name=\"has_toolt"
  "ip\">True</property><property name=\"tooltip_text\" translatable=\"yes\""
  ">If checked, the selections will be synced with the default clipboard i"
  "n a way that you can paste what you select</property><property name=\"u"
  "se_underline\">True</property><property name=\"draw_indicator\">True</p"
  "roperty></object><packing><property name=\"expand\">False</property><pr"
  "operty name=\"fill\">True</property><property name=\"position\">0</prop"
  "erty></packing></child><child><object class=\"GtkCheckButton\" id=\"sho"
  "w-qr-code\"><property name=\"label\" translatable=\"yes\">_QR-Code supp"
  "ort</property><property name=\"visible\">True</property><property name="
  "\"can_focus\">True</property><property name=\"receives_default\">False<"
  "/property><property name=\"has_tooltip\">True</property><property name="
  "\"tooltip_text\" translatable=\"yes\">If checked, the menu shows a QR-C"
  "ode of the currently selected clipboard entry</property><property name="
  "\"use_underline\">True</property><property name=\"draw_indicator\">True"
  "</property></object><packing><property name=\"expand\">False</property>"
  "<property name=\"fill\">True</property><property name=\"position\">1</p"
  "roperty></packing></child><child><object class=\"GtkBox\" id=\"hbox1\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><property name=\"tooltip_text\" translatable=\"yes\">Au"
  "tomatically paste a selected item from the history</property><property "
  "name=\"spacing\">4</property><child><object class=\"GtkLabel\" id=\"lab"
  "el-paste-on-activate\"><property name=\"visible\">True</property><prope"
  "rty name=\"can_focus\">False</property><property name=\"label\" transla"
  "table=\"yes\">_Paste instantly:</property><property name=\"use_underlin"
  "e\">True</property><property name=\"mnemonic_widget\">combobox-paste-on"
  "-activate</property><property name=\"xalign\">0</property></object><pac"
  "king><property name=\"expand\">False</property><property name=\"fill\">"
  "False</property><property name=\"position\">0</property></packing></chi"
  "ld><child><object class=\"GtkComboBoxText\" id=\"combobox-paste-on-acti"
  "vate\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">False</property></object><packing><property name=\"expand\">True"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">1</property></packing></child></object><packing><property name=\""
  "expand\">False</property><property name=\"fill\">False</property><prope"
  "rty name=\"position\">2</property></packing></child></object></child></"
  "object></child><child type=\"label\"><object class=\"GtkLabel\" id=\"la"
  "bel-general\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"label\" translatable=\"y"
  "es\">&lt;b&gt;General&lt;/b&gt;</property><property name=\"use_markup\""
  ">True</property></object></child></object><packing><property name=\"exp"
  "and\">False</property><property name=\"fill\">False</property><property"
  " name=\"position\">0</property></packing></child><child><object class=\""
  "GtkFrame\" id=\"frame-history\"><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">False</property><property name=\"label_"
  "xalign\">0</property><property name=\"shadow_type\">none</property><chi"
  "ld><object class=\"GtkAlignment\" id=\"alignment-history\"><property na"
  "me=\"visible\">True</property><property name=\"can_focus\">False</prope"
  "rty><property name=\"top_padding\">6</property><property name=\"left_pa"
  "dding\">12</property><child><object class=\"GtkBox\" id=\"vbox-history\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"orientation\">vertical</property><pro"
  "perty name=\"spacing\">6</property><child><object class=\"GtkCheckButto"
  "n\" id=\"popup-at-pointer\"><property name=\"label\" translatable=\"yes"
  "\">P_osition menu at mouse pointer</property><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">False</property><property name=\"tooltip_text\""
  " translatable=\"yes\">Popup the menu at the mouse pointer position, onl"
  "y for the xfce4-popup-clipman command</property><property name=\"use_un"
  "derline\">True</property><property name=\"draw_indicator\">True</proper"
  "ty></object><packing><property name=\"expand\">False</property><propert"
  "y name=\"fill\">False</property><property name=\"position\">0</property"
  "></packing></child><child><object class=\"GtkBox\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><chi"
  "ld><object class=\"GtkLabel\"><property name=\"visible\">True</property"
  "><property name=\"can_focus\">False</property><property name=\"label\" "
  "translatable=\"yes\">Maximum items:</property><property name=\"xalign\""
  ">0</property></object><packing><property name=\"expand\">False</propert"
  "y><property name=\"fill\">True</property><property name=\"position\">0<"
  "/property></packing></child><child><object class=\"GtkSpinButton\" id=\""
  "max-menu-items\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">True</property><property name=\"adjustment\">adjustmen"
  "t2</property></object><packing><property name=\"expand\">False</propert"
  "y><property name=\"fill\">True</property><property name=\"pack_type\">e"
  "nd</property><property name=\"position\">1</property></packing></child>"
  "</object><packing><property name=\"expand\">False</property><property n"
  "ame=\"fill\">True</property><property name=\"position\">1</property></p"
  "acking></child></object></child></object></child><child type=\"label\">"
  "<object class=\"GtkLabel\" id=\"label-menu\"><property name=\"visible\""
  ">True</property><property name=\"can_focus\">False</property><property "
  "name=\"label\" translatable=\"yes\">&lt;b&gt;Menu&lt;/b&gt;</property><"
  "property name=\"use_markup\">True</property></object></child></object><"
  "packing><property name=\"expand\">False</property><property name=\"fill"
  "\">False</property><property name=\"position\">1</property></packing></"
  "child></object></child><child type=\"tab\"><object class=\"GtkLabel\" i"
  "d=\"label-behavior\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"label\" translata"
  "ble=\"yes\">_Behavior</property><property name=\"use_underline\">True</"
  "property></object><packing><property name=\"tab_fill\">False</property>"
  "</packing></child><child><object class=\"GtkBox\" id=\"vbox-actions\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">F"
  "alse</property><property name=\"border_width\">12</property><property n"
  "ame=\"orientation\">vertical</property><property name=\"spacing\">6</pr"
  "operty><child><object class=\"GtkBox\" id=\"box1\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><chi"
  "ld><object class=\"GtkLabel\" id=\"label1\"><property name=\"visible\">"
  "True</property><property name=\"can_focus\">False</property><property n"
  "ame=\"label\" translatable=\"yes\">&lt;b&gt;_Enable automatic actions&l"
  "t;/b&gt;</property><property name=\"use_markup\">True</property><proper"
  "ty name=\"use_underline\">True</property><property name=\"xalign\">0</p"
  "roperty></object><packing><property name=\"expand\">True</property><pro"
  "perty name=\"fill\">True</property><property name=\"position\">0</prope"
  "rty></packing></child><child><object class=\"GtkSwitch\" id=\"enable-ac"
  "tions\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">True</property><property name=\"tooltip_text\" translatable=\"y"
  "es\">If checked, the clipboard texts will be matched against regular ex"
  "pressions and a menu will display possible actions automatically.\nOthe"
  "rwise the menu will only appear when calling \"xfce4-popup-clipman-acti"
  "ons\" (and a match was found)</property></object><packing><property nam"
  "e=\"expand\">False</property><property name=\"fill\">True</property><pr"
  "operty name=\"position\">1</property></packing></child></object><packin"
  "g><property name=\"expand\">False</property><property name=\"fill\">Tru"
  "e</property><property name=\"position\">0</property></packing></child><"
  "child><object class=\"GtkBox\" id=\"box-actions\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"margin_left\">12</property><property name=\"orientation\">v"
  "ertical</property><child><object class=\"GtkRadioButton\" id=\"skip-act"
  "ion-1\"><property name=\"label\" translatable=\"yes\">_Show actions by "
  "holding Control</property><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">True</property><property name=\"receives_defa"
  "ult\">False</property><property name=\"tooltip_text\" translatable=\"ye"
  "s\">When the selection is done (mouse or keyboard) and the Control key "
  "is still pressed down, the popup menu for matched actions will be shown"
  "</property><property name=\"use_underline\">True</property><property na"
  "me=\"draw_indicator\">True</property></object><packing><property name=\""
  "expand\">False</property><property name=\"fill\">False</property><prope"
  "rty name=\"position\">0</property></packing></child><child><object clas"
  "s=\"GtkRadioButton\" id=\"skip-action-2\"><property name=\"label\" tran"
  "slatable=\"yes\">S_kip actions by holding Control</property><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">True</prope"
  "rty><property name=\"receives_default\">False</property><property name="
  "\"tooltip_text\" translatable=\"yes\">When the selection is done (mouse"
  " or keyboard) and the Control key is still pressed down, the popup menu"
  " for matched actions will be skipped</property><property name=\"use_und"
  "erline\">True</property><property name=\"active\">True</property><prope"
  "rty name=\"draw_indicator\">True</property><property name=\"group\">ski"
  "p-action-1</property></object><packing><property name=\"expand\">False<"
  "/property><property name=\"fill\">False</property><property name=\"posi"
  "tion\">1</property></packing></child><child><object class=\"GtkBox\" id"
  "=\"hbox2\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">False</property><property name=\"margin_top\">12</property><"
  "property name=\"spacing\">6</property><child><object class=\"GtkScrolle"
  "dWindow\" id=\"scrolledwindow1\"><property name=\"visible\">True</prope"
  "rty><property name=\"can_focus\">True</property><property name=\"shadow"
  "_type\">in</property><child><object class=\"GtkTreeView\" id=\"actions\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">True</property><property name=\"headers_visible\">False</property><pro"
  "perty name=\"rules_hint\">True</property><child internal-child=\"select"
  "ion\"><object class=\"GtkTreeSelection\" id=\"treeview-selection1\"/></"
  "child></object></child></object><packing><property name=\"expand\">True"
  "</property><property name=\"fill\">True</property><property name=\"posi"
  "tion\">0</property></packing></child><child><object class=\"GtkBox\" id"
  "=\"vbox4\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">False</property><property name=\"orientation\">vertical</pro"
  "perty><property name=\"spacing\">6</property><child><object class=\"Gtk"
  "Button\" id=\"button-add-action\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">True</property><property name=\"recei"
  "ves_default\">True</property><property name=\"tooltip_text\" translatab"
  "le=\"yes\">Add action</property><child><object class=\"GtkImage\" id=\""
  "image1\"><property name=\"visible\">True</property><property name=\"can"
  "_focus\">False</property><property name=\"icon_name\">list-add-symbolic"
  "</property><property name=\"icon_size\">1</property></object></child></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">False</property><property name=\"position\">0</property></pa"
  "cking></child><child><object class=\"GtkButton\" id=\"button-edit-actio"
  "n\"><property name=\"visible\">True</property><property name=\"sensitiv"
  "e\">False</property><property name=\"can_focus\">True</property><proper"
  "ty name=\"receives_default\">True</property><property name=\"tooltip_te"
  "xt\" translatable=\"yes\">Edit action</property><child><object class=\""
  "GtkImage\" id=\"image2\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">False</property><property name=\"icon_name\">d"
  "ocument-edit-symbolic</property><property name=\"icon_size\">1</propert"
  "y></object></child></object><packing><property name=\"expand\">False</p"
  "roperty><property name=\"fill\">False</property><property name=\"positi"
  "on\">1</property></packing></child><child><object class=\"GtkButton\" i"
  "d=\"button-delete-action\"><property name=\"visible\">True</property><p"
  "roperty name=\"sensitive\">False</property><property name=\"can_focus\""
  ">True</property><property name=\"receives_default\">True</property><pro"
  "perty name=\"tooltip_text\" translatable=\"yes\">Delete action</propert"
  "y><child><object class=\"GtkImage\" id=\"image3\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"icon_name\">edit-delete-symbolic</property><property name=\""
  "icon_size\">1</property></object></child></object><packing><property na"
  "me=\"expand\">False</property><property name=\"fill\">False</property><"
  "property name=\"position\">2</property></packing></child><child><object"
  " class=\"GtkButton\" id=\"button-reset-actions\"><property name=\"visib"
  "le\">True</property><property name=\"can_focus\">True</property><proper"
  "ty name=\"receives_default\">True</property><property name=\"tooltip_te"
  "xt\" translatable=\"yes\">Reset all actions to the system default value"
  "s</property><child><object class=\"GtkImage\" id=\"image4\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">False</prop"
  "erty><property name=\"icon_name\">edit-clear-symbolic</property><proper"
  "ty name=\"icon_size\">1</property></object></child></object><packing><p"
  "roperty name=\"expand\">False</property><property name=\"fill\">False</"
  "property><property name=\"pack_type\">end</property><property name=\"po"
  "sition\">3</property></packing></child></object><packing><property name"
  "=\"expand\">False</property><property name=\"fill\">False</property><pr"
  "operty name=\"position\">1</property></packing></child></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">2</property></packing></child></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">1</property></pac"
  "king></child></object><packing><property name=\"position\">1</property>"
  "</packing></child><child type=\"tab\"><object class=\"GtkLabel\" id=\"l"
  "abel-actions\"><property name=\"visible\">True</property><property name"
  "=\"can_focus\">False</property><property name=\"label\" translatable=\""
  "yes\">_Actions</property><property name=\"use_underline\">True</propert"
  "y></object><packing><property name=\"position\">1</property><property n"
  "ame=\"tab_fill\">False</property></packing></child><child><object class"
  "=\"GtkBox\" id=\"vbox-tweaks\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"border_"
  "width\">12</property><property name=\"orientation\">vertical</property>"
  "<property name=\"spacing\">6</property><child><object class=\"GtkBox\">"
  "<property name=\"visible\">True</property><property name=\"can_focus\">"
  "False</property><child><object class=\"GtkLabel\"><property name=\"visi"
  "ble\">True</property><property name=\"can_focus\">False</property><prop"
  "erty name=\"label\" translatable=\"yes\">&lt;b&gt;Remember history&lt;/"
  "b&gt;</property><property name=\"use_markup\">True</property><property "
  "name=\"xalign\">0</property></object><packing><property name=\"expand\""
  ">True</property><property name=\"fill\">True</property><property name=\""
  "position\">0</property></packing></child><child><object class=\"GtkSwit"
  "ch\" id=\"save-on-quit\"><property name=\"visible\">True</property><pro"
  "perty name=\"can_focus\">True</property></object><packing><property nam"
  "e=\"expand\">False</property><property name=\"fill\">True</property><pr"
  "operty name=\"position\">1</property></packing></child></object><packin"
  "g><property name=\"expand\">False</property><property name=\"fill\">Tru"
  "e</property><property name=\"position\">0</property></packing></child><"
  "child><object class=\"GtkBox\"><property name=\"visible\">True</propert"
  "y><property name=\"can_focus\">False</property><property name=\"margin_"
  "left\">12</property><property name=\"orientation\">vertical</property><"
  "property name=\"spacing\">6</property><child><object class=\"GtkCheckBu"
  "tton\" id=\"store-an-image\"><property name=\"label\" translatable=\"ye"
  "s\">Remember last copied _image</property><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">True</property><property name"
  "=\"receives_default\">False</property><property name=\"tooltip_text\" t"
  "ranslatable=\"yes\">If checked, this option allows to store one image i"
  "nside the history</property><property name=\"use_underline\">True</prop"
  "erty><property name=\"draw_indicator\">True</property></object><packing"
  "><property name=\"expand\">False</property><property name=\"fill\">True"
  "</property><property name=\"position\">0</property></packing></child><c"
  "hild><object class=\"GtkCheckButton\" id=\"reorder-items\"><property na"
  "me=\"label\" translatable=\"yes\">_Reorder history items</property><pro"
  "perty name=\"visible\">True</property><property name=\"can_focus\">True"
  "</property><property name=\"receives_default\">False</property><propert"
  "y name=\"tooltip_text\" translatable=\"yes\">Push last copied text to t"
  "he top of the history, useful to reorder old items</property><property "
  "name=\"use_underline\">True</property><property name=\"draw_indicator\""
  ">True</property></object><packing><property name=\"expand\">False</prop"
  "erty><property name=\"fill\">False</property><property name=\"position\""
  ">1</property></packing></child><child><object class=\"GtkCheckButton\" "
  "id=\"reverse-order\"><property name=\"label\" translatable=\"yes\">Re_v"
  "erse history order</property><property name=\"visible\">True</property>"
  "<property name=\"can_focus\">True</property><property name=\"receives_d"
  "efault\">False</property><property name=\"tooltip_text\" translatable=\""
  "yes\">Reverse order of the history shown in the menu</property><propert"
  "y name=\"use_underline\">True</property><property name=\"draw_indicator"
  "\">True</property></object><packing><property name=\"expand\">False</pr"
  "operty><property name=\"fill\">False</property><property name=\"positio"
  "n\">2</property></packing></child><child><object class=\"GtkCheckButton"
  "\" id=\"history-ignore-selections\"><property name=\"label\" translatab"
  "le=\"yes\">Ignore mouse s_elections</property><property name=\"visible\""
  ">True</property><property name=\"can_focus\">True</property><property n"
  "ame=\"receives_default\">False</property><property name=\"has_tooltip\""
  ">True</property><property name=\"tooltip_text\" translatable=\"yes\">If"
  " checked, the selections won\'t affect the history except the manual co"
  "pies</property><property name=\"use_underline\">True</property><propert"
  "y name=\"draw_indicator\">True</property></object><packing><property na"
  "me=\"expand\">False</property><property name=\"fill\">True</property><p"
  "roperty name=\"position\">3</property></packing></child><child><object "
  "class=\"GtkBox\" id=\"hbox-history-size\"><property name=\"visible\">Tr"
  "ue</property><property name=\"can_focus\">False</property><property nam"
  "e=\"spacing\">4</property><child><object class=\"GtkLabel\" id=\"label-"
  "history-size\"><property name=\"visible\">True</property><property name"
  "=\"can_focus\">False</property><property name=\"label\" translatable=\""
  "yes\">Size of the _history:</property><property name=\"use_underline\">"
  "True</property><property name=\"mnemonic_widget\">max-texts-in-history<"
  "/property><property name=\"xalign\">0</property></object><packing><prop"
  "erty name=\"expand\">False</property><property name=\"fill\">False</pro"
  "perty><property name=\"position\">0</property></packing></child><child>"
  "<object class=\"GtkSpinButton\" id=\"max-texts-in-history\"><property n"
  "ame=\"visible\">True</property><property name=\"can_focus\">True</prope"
  "rty><property name=\"invisible_char\">\342\200\242</property><property "
  "name=\"text\" translatable=\"yes\">5</property><property name=\"adjustm"
  "ent\">adjustment1</property><property name=\"value\">100</property></ob"
  "ject><packing><property name=\"expand\">False</property><property name="
  "\"fill\">True</property><property name=\"pack_type\">end</property><pro"
  "perty name=\"position\">1</property></packing></child></object><packing"
  "><property name=\"expand\">False</property><property name=\"fill\">True"
  "</property><property name=\"position\">4</property></packing></child></"
  "object><packing><property name=\"expand\">False</property><property nam"
  "e=\"fill\">True</property><property name=\"position\">6</property></pac"
  "king></child></object><packing><property name=\"position\">2</property>"
  "</packing></child><child type=\"tab\"><object class=\"GtkLabel\" id=\"l"
  "abel-histor\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"label\" translatable=\"y"
  "es\">H_istory</property><property name=\"use_underline\">True</property"
  "></object><packing><property name=\"position\">2</property><property na"
  "me=\"tab_fill\">False</property></packing></child></object><packing><pr"
  "operty name=\"expand\">True</property><property name=\"fill\">True</pro"
  "perty><property name=\"position\">1</property></packing></child></objec"
  "t></child><action-widgets><action-widget response=\"2\">settings-dialog"
  "-button-help</action-widget><action-widget response=\"0\">settings-dial"
  "og-button-close</action-widget></action-widgets></object><object class="
  "\"GtkDialog\" id=\"action-dialog\"><property name=\"can_focus\">False</"
  "property><property name=\"title\" translatable=\"yes\">Edit Action</pro"
  "perty><property name=\"modal\">True</property><property name=\"window_p"
  "osition\">center-on-parent</property><property name=\"default_width\">4"
  "00</property><property name=\"default_height\">440</property><property "
  "name=\"destroy_with_parent\">True</property><property name=\"icon_name\""
  ">system-run</property><property name=\"type_hint\">dialog</property><pr"
  "operty name=\"skip_taskbar_hint\">True</property><property name=\"trans"
  "ient_for\">settings-dialog</property><child><placeholder/></child><chil"
  "d internal-child=\"vbox\"><object class=\"GtkBox\" id=\"action-dialog-v"
  "box\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">False</property><property name=\"orientation\">vertical</property"
  "><property name=\"spacing\">6</property><child internal-child=\"action_"
  "area\"><object class=\"GtkButtonBox\" id=\"action-dialog-actionarea\"><"
  "property name=\"visible\">True</property><property name=\"can_focus\">F"
  "alse</property><property name=\"layout_style\">end</property><child><ob"
  "ject class=\"GtkButton\" id=\"action-dialog-button-cancel\"><property n"
  "ame=\"label\">_Cancel</property><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">True</property><property name=\"receive"
  "s_default\">True</property><property name=\"use_underline\">True</prope"
  "rty></object><packing><property name=\"expand\">False</property><proper"
  "ty name=\"fill\">False</property><property name=\"position\">0</propert"
  "y></packing></child><child><object class=\"GtkButton\" id=\"action-dial"
  "og-button-ok\"><property name=\"label\">_OK</property><property name=\""
  "visible\">True</property><property name=\"can_focus\">True</property><p"
  "roperty name=\"receives_default\">True</property><property name=\"use_u"
  "nderline\">True</property></object><packing><property name=\"expand\">F"
  "alse</property><property name=\"fill\">False</property><property name=\""
  "position\">1</property></packing></child></object><packing><property na"
  "me=\"expand\">False</property><property name=\"fill\">False</property><"
  "property name=\"pack_type\">end</property><property name=\"position\">0"
  "</property></packing></child><child><object class=\"GtkBox\"><property "
  "name=\"visible\">True</property><property name=\"can_focus\">False</pro"
  "perty><property name=\"border_width\">6</property><property name=\"orie"
  "ntation\">vertical</property><property name=\"spacing\">18</property><c"
  "hild><object class=\"GtkFrame\" id=\"frame-action\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">False</property><pr"
  "operty name=\"label_xalign\">0</property><property name=\"shadow_type\""
  ">none</property><child><object class=\"GtkAlignment\" id=\"alignment-ac"
  "tion\"><property name=\"visible\">True</property><property name=\"can_f"
  "ocus\">False</property><property name=\"top_padding\">6</property><prop"
  "erty name=\"left_padding\">12</property><child><object class=\"GtkBox\""
  " id=\"box2\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property><property name=\"orientation\">vertical</pr"
  "operty><property name=\"spacing\">6</property><child><object class=\"Gt"
  "kGrid\" id=\"grid1\"><property name=\"visible\">True</property><propert"
  "y name=\"can_focus\">False</property><property name=\"row_spacing\">6</"
  "property><property name=\"column_spacing\">12</property><property name="
  "\"row_homogeneous\">True</property><child><object class=\"GtkEntry\" id"
  "=\"action-name\"><property name=\"visible\">True</property><property na"
  "me=\"can_focus\">True</property><property name=\"hexpand\">True</proper"
  "ty><property name=\"invisible_char\">\342\200\242</property></object><p"
  "acking><property name=\"left_attach\">1</property><property name=\"top_"
  "attach\">0</property><property name=\"width\">2</property></packing></c"
  "hild><child><object class=\"GtkLabel\" id=\"label-action-name\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">False</"
  "property><property name=\"label\" translatable=\"yes\">Name:</property>"
  "<property name=\"xalign\">0</property></object><packing><property name="
  "\"left_attach\">0</property><property name=\"top_attach\">0</property><"
  "/packing></child><child><object class=\"GtkLabel\" id=\"label-action-pa"
  "ttern\"><property name=\"visible\">True</property><property name=\"can_"
  "focus\">False</property><property name=\"label\" translatable=\"yes\">P"
  "attern:</property><property name=\"xalign\">0</property></object><packi"
  "ng><property name=\"left_attach\">0</property><property name=\"top_atta"
  "ch\">1</property></packing></child><child><object class=\"GtkEntry\" id"
  "=\"regex\"><property name=\"visible\">True</property><property name=\"c"
  "an_focus\">True</property><property name=\"hexpand\">True</property><pr"
  "operty name=\"invisible_char\">\342\200\242</property></object><packing"
  "><property name=\"left_attach\">1</property><property name=\"top_attach"
  "\">1</property></packing></child><child><object class=\"GtkButton\" id="
  "\"button-action-pattern\"><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">True</property><property name=\"receives_defa"
  "ult\">True</property><property name=\"halign\">center</property><child>"
  "<object class=\"GtkImage\" id=\"image-action-pattern\"><property name=\""
  "visible\">True</property><property name=\"can_focus\">False</property><"
  "property name=\"icon_name\">document-edit-symbolic</property><property "
  "name=\"icon_size\">1</property></object></child></object><packing><prop"
  "erty name=\"left_attach\">2</property><property name=\"top_attach\">1</"
  "property></packing></child></object><packing><property name=\"expand\">"
  "False</property><property name=\"fill\">False</property><property name="
  "\"position\">0</property></packing></child><child><object class=\"GtkIn"
  "foBar\" id=\"regex-infobar\"><property name=\"can_focus\">False</proper"
  "ty><property name=\"revealed\">False</property><child internal-child=\""
  "action_area\"><object class=\"GtkButtonBox\"><property name=\"can_focus"
  "\">False</property><property name=\"spacing\">6</property><property nam"
  "e=\"layout_style\">end</property><child><placeholder/></child></object>"
  "<packing><property name=\"expand\">False</property><property name=\"fil"
  "l\">False</property><property name=\"position\">0</property></packing><"
  "/child><child internal-child=\"content_area\"><object class=\"GtkBox\">"
  "<property name=\"can_focus\">False</property><property name=\"spacing\""
  ">16</property><child><object class=\"GtkImage\"><property name=\"visibl"
  "e\">True</property><property name=\"can_focus\">False</property><proper"
  "ty name=\"icon_name\">dialog-information-symbolic</property><property n"
  "ame=\"icon_size\">3</property></object><packing><property name=\"expand"
  "\">False</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">0</property></packing></child><child><object class=\"Gtk"
  "Label\" id=\"label-regex-info\"><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">False</property><property name=\"label\""
  " translatable=\"yes\">You can use the substitution parameters \"\\1\", "
  "\"\\2\" and so on in the commands. The parameter \"\\0\" represents the"
  " complete text. The pattern is always anchored within the special chara"
  "cters ^$</property><property name=\"wrap\">True</property><property nam"
  "e=\"xalign\">0</property></object><packing><property name=\"expand\">Tr"
  "ue</property><property name=\"fill\">True</property><property name=\"po"
  "sition\">2</property></packing></child></object><packing><property name"
  "=\"expand\">False</property><property name=\"fill\">False</property><pr"
  "operty name=\"position\">0</property></packing></child></object><packin"
  "g><property name=\"expand\">True</property><property name=\"fill\">True"
  "</property><property name=\"position\">1</property></packing></child><c"
  "hild><object class=\"GtkCheckButton\" id=\"manual\"><property name=\"la"
  "bel\" translatable=\"yes\">Activate only on manual copy</property><prop"
  "erty name=\"visible\">True</property><property name=\"can_focus\">True<"
  "/property><property name=\"receives_default\">False</property><property"
  " name=\"has_tooltip\">True</property><property name=\"tooltip_text\" tr"
  "anslatable=\"yes\">By default the action is triggerred by a selection, "
  "check this option to trigger the action only when you make a manual cop"
  "y</property><property name=\"draw_indicator\">True</property></object><"
  "packing><property name=\"expand\">False</property><property name=\"fill"
  "\">True</property><property name=\"position\">2</property></packing></c"
  "hild></object></child></object></child><child type=\"label\"><object cl"
  "ass=\"GtkLabel\" id=\"label-action\"><property name=\"visible\">True</p"
  "roperty><property name=\"can_focus\">False</property><property name=\"l"
  "abel\" translatable=\"yes\">&lt;b&gt;Action&lt;/b&gt;</property><proper"
  "ty name=\"use_markup\">True</property></object></child></object><packin"
  "g><property name=\"expand\">False</property><property name=\"fill\">Fal"
  "se</property><property name=\"position\">1</property></packing></child>"
  "<child><object class=\"GtkFrame\" id=\"frame-commands\"><property name="
  "\"visible\">True</property><property name=\"can_focus\">False</property"
  "><property name=\"label_xalign\">0</property><property name=\"shadow_ty"
  "pe\">none</property><child><object class=\"GtkAlignment\" id=\"alignmen"
  "t-commands\"><property name=\"visible\">True</property><property name=\""
  "can_focus\">False</property><property name=\"top_padding\">6</property>"
  "<property name=\"left_padding\">12</property><child><object class=\"Gtk"
  "Box\" id=\"hbox-commands\"><property name=\"visible\">True</property><p"
  "roperty name=\"can_focus\">False</property><property name=\"spacing\">6"
  "</property><child><object class=\"GtkBox\" id=\"vbox-commands\"><proper"
  "ty name=\"visible\">True</property><property name=\"can_focus\">False</"
  "property><property name=\"orientation\">vertical</property><property na"
  "me=\"spacing\">6</property><child><object class=\"GtkGrid\" id=\"grid2\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"row_spacing\">6</property><property n"
  "ame=\"column_spacing\">6</property><property name=\"row_homogeneous\">T"
  "rue</property><child><object class=\"GtkEntry\" id=\"command-name\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Tru"
  "e</property><property name=\"hexpand\">True</property><property name=\""
  "invisible_char\">\342\200\242</property></object><packing><property nam"
  "e=\"left_attach\">1</property><property name=\"top_attach\">0</property"
  "></packing></child><child><object class=\"GtkEntry\" id=\"command\"><pr"
  "operty name=\"visible\">True</property><property name=\"can_focus\">Tru"
  "e</property><property name=\"hexpand\">True</property><property name=\""
  "invisible_char\">\342\200\242</property></object><packing><property nam"
  "e=\"left_attach\">1</property><property name=\"top_attach\">1</property"
  "></packing></child><child><object class=\"GtkLabel\" id=\"label-command"
  "\"><property name=\"visible\">True</property><property name=\"can_focus"
  "\">False</property><property name=\"label\" translatable=\"yes\">Comman"
  "d:</property><property name=\"xalign\">0</property></object><packing><p"
  "roperty name=\"left_attach\">0</property><property name=\"top_attach\">"
  "1</property></packing></child><child><object class=\"GtkLabel\" id=\"la"
  "bel-command-name\"><property name=\"visible\">True</property><property "
  "name=\"can_focus\">False</property><property name=\"label\" translatabl"
  "e=\"yes\">Name:</property><property name=\"xalign\">0</property></objec"
  "t><packing><property name=\"left_attach\">0</property><property name=\""
  "top_attach\">0</property></packing></child></object><packing><property "
  "name=\"expand\">False</property><property name=\"fill\">False</property"
  "><property name=\"position\">0</property></packing></child><child><obje"
  "ct class=\"GtkScrolledWindow\" id=\"scrolledwindow-commands\"><property"
  " name=\"visible\">True</property><property name=\"can_focus\">True</pro"
  "perty><property name=\"shadow_type\">in</property><child><object class="
  "\"GtkTreeView\" id=\"commands\"><property name=\"visible\">True</proper"
  "ty><property name=\"can_focus\">True</property><property name=\"hexpand"
  "\">True</property><property name=\"headers_visible\">False</property><p"
  "roperty name=\"rules_hint\">True</property><child internal-child=\"sele"
  "ction\"><object class=\"GtkTreeSelection\"/></child></object></child></"
  "object><packing><property name=\"expand\">True</property><property name"
  "=\"fill\">True</property><property name=\"position\">2</property></pack"
  "ing></child></object><packing><property name=\"expand\">True</property>"
  "<property name=\"fill\">True</property><property name=\"position\">0</p"
  "roperty></packing></child><child><object class=\"GtkBox\" id=\"vbox-com"
  "mand-buttons\"><property name=\"visible\">True</property><property name"
  "=\"can_focus\">False</property><property name=\"orientation\">vertical<"
  "/property><property name=\"spacing\">6</property><child><object class=\""
  "GtkButton\" id=\"button-add-command\"><property name=\"visible\">True</"
  "property><property name=\"can_focus\">True</property><property name=\"r"
  "eceives_default\">True</property><child><object class=\"GtkImage\" id=\""
  "image-add-command\"><property name=\"visible\">True</property><property"
  " name=\"can_focus\">False</property><property name=\"icon_name\">list-a"
  "dd-symbolic</property><property name=\"icon_size\">1</property></object"
  "></child></object><packing><property name=\"expand\">False</property><p"
  "roperty name=\"fill\">False</property><property name=\"position\">0</pr"
  "operty></packing></child><child><object class=\"GtkButton\" id=\"button"
  "-refresh-command\"><property name=\"visible\">True</property><property "
  "name=\"sensitive\">False</property><property name=\"can_focus\">True</p"
  "roperty><property name=\"receives_default\">True</property><child><obje"
  "ct class=\"GtkImage\" id=\"image-refresh-command\"><property name=\"vis"
  "ible\">True</property><property name=\"can_focus\">False</property><pro"
  "perty name=\"icon_name\">document-save-symbolic</property><property nam"
  "e=\"icon_size\">1</property></object></child></object><packing><propert"
  "y name=\"expand\">False</property><property name=\"fill\">False</proper"
  "ty><property name=\"position\">1</property></packing></child><child><ob"
  "ject class=\"GtkButton\" id=\"button-delete-command\"><property name=\""
  "visible\">True</property><property name=\"sensitive\">False</property><"
  "property name=\"can_focus\">True</property><property name=\"receives_de"
  "fault\">True</property><child><object class=\"GtkImage\" id=\"image-del"
  "ete-command\"><property name=\"visible\">True</property><property name="
  "\"can_focus\">False</property><property name=\"icon_name\">edit-delete-"
  "symbolic</property><property name=\"icon_size\">1</property></object></"
  "child></object><packing><property name=\"expand\">False</property><prop"
  "erty name=\"fill\">False</property><property name=\"position\">2</prope"
  "rty></packing></child></object><packing><property name=\"expand\">False"
  "</property><property name=\"fill\">False</property><property name=\"pos"
  "ition\">1</property></packing></child></object></child></object></child"
  "><child type=\"label\"><object class=\"GtkLabel\" id=\"label-commands\""
  "><property name=\"visible\">True</property><property name=\"can_focus\""
  ">False</property><property name=\"label\" translatable=\"yes\">&lt;b&gt"
  ";Commands&lt;/b&gt;</property><property name=\"use_markup\">True</prope"
  "rty></object></child></object><packing><property name=\"expand\">True</"
  "property><property name=\"fill\">True</property><property name=\"positi"
  "on\">2</property></packing></child></object><packing><property name=\"e"
  "xpand\">True</property><property name=\"fill\">True</property><property"
  " name=\"position\">1</property></packing></child></object></child><acti"
  "on-widgets><action-widget response=\"0\">action-dialog-button-cancel</a"
  "ction-widget><action-widget response=\"1\">action-dialog-button-ok</act"
  "ion-widget></action-widgets></object><object class=\"GtkTextBuffer\" id"
  "=\"textbuffer1\"><property name=\"text\" translatable=\"yes\">Type here"
  " your custom text, for example a URL, a filename, etc.</property></obje"
  "ct><object class=\"GtkDialog\" id=\"regex-dialog\"><property name=\"can"
  "_focus\">False</property><property name=\"title\" translatable=\"yes\">"
  "Regular expression</property><property name=\"modal\">True</property><p"
  "roperty name=\"default_width\">260</property><property name=\"default_h"
  "eight\">260</property><property name=\"destroy_with_parent\">True</prop"
  "erty><property name=\"icon_name\">gtk-edit</property><property name=\"t"
  "ype_hint\">dialog</property><property name=\"skip_taskbar_hint\">True</"
  "property><property name=\"transient_for\">action-dialog</property><chil"
  "d><placeholder/></child><child internal-child=\"vbox\"><object class=\""
  "GtkBox\" id=\"regex-dialog-vbox\"><property name=\"visible\">True</prop"
  "erty><property name=\"can_focus\">False</property><property name=\"orie"
  "ntation\">vertical</property><property name=\"spacing\">2</property><ch"
  "ild internal-child=\"action_area\"><object class=\"GtkButtonBox\" id=\""
  "regex-dialog-actionarea\"><property name=\"visible\">True</property><pr"
  "operty name=\"can_focus\">False</property><property name=\"layout_style"
  "\">end</property><child><object class=\"GtkButton\" id=\"regex-dialog-b"
  "utton-cancel\"><property name=\"label\">_Cancel</property><property nam"
  "e=\"visible\">True</property><property name=\"can_focus\">True</propert"
  "y><property name=\"receives_default\">True</property><property name=\"u"
  "se_underline\">True</property></object><packing><property name=\"expand"
  "\">False</property><property name=\"fill\">False</property><property na"
  "me=\"position\">0</property></packing></child><child><object class=\"Gt"
  "kButton\" id=\"regex-dialog-button-ok\"><property name=\"label\">_OK</p"
  "roperty><property name=\"visible\">True</property><property name=\"can_"
  "focus\">True</property><property name=\"receives_default\">True</proper"
  "ty><property name=\"use_underline\">True</property></object><packing><p"
  "roperty name=\"expand\">False</property><property name=\"fill\">False</"
  "property><property name=\"position\">1</property></packing></child></ob"
  "ject><packing><property name=\"expand\">False</property><property name="
  "\"fill\">False</property><property name=\"pack_type\">end</property><pr"
  "operty name=\"position\">0</property></packing></child><child><object c"
  "lass=\"GtkBox\"><property name=\"visible\">True</property><property nam"
  "e=\"can_focus\">False</property><property name=\"border_width\">6</prop"
  "erty><property name=\"orientation\">vertical</property><property name=\""
  "spacing\">6</property><child><object class=\"GtkEntry\" id=\"regex-entr"
  "y\"><property name=\"visible\">True</property><property name=\"can_focu"
  "s\">True</property><property name=\"invisible_char\">\342\200\242</prop"
  "erty><property name=\"secondary_icon_stock\">gtk-apply</property></obje"
  "ct><packing><property name=\"expand\">False</property><property name=\""
  "fill\">True</property><property name=\"position\">0</property></packing"
  "></child><child><object class=\"GtkScrolledWindow\"><property name=\"vi"
  "sible\">True</property><property name=\"can_focus\">True</property><pro"
  "perty name=\"shadow_type\">in</property><child><object class=\"GtkViewp"
  "ort\"><property name=\"visible\">True</property><property name=\"can_fo"
  "cus\">False</property><child><object class=\"GtkTextView\" id=\"regex-t"
  "extview\"><property name=\"visible\">True</property><property name=\"ca"
  "n_focus\">True</property><property name=\"pixels_above_lines\">2</prope"
  "rty><property name=\"pixels_below_lines\">2</property><property name=\""
  "pixels_inside_wrap\">4</property><property name=\"wrap_mode\">word</pro"
  "perty><property name=\"buffer\">textbuffer1</property></object></child>"
  "</object></child></object><packing><property name=\"expand\">True</prop"
  "erty><property name=\"fill\">True</property><property name=\"position\""
  ">1</property></packing></child></object><packing><property name=\"expan"
  "d\">True</property><property name=\"fill\">True</property><property nam"
  "e=\"position\">1</property></packing></child></object></child><action-w"
  "idgets><action-widget response=\"-6\">regex-dialog-button-cancel</actio"
  "n-widget><action-widget response=\"-10\">regex-dialog-button-ok</action"
  "-widget></action-widgets></object></interface>"
};

static const unsigned settings_dialog_ui_length = 44014u;

